/* global-styles-inline-css */
:root {
    --wp--preset--aspect-ratio--square: 1;
    --wp--preset--aspect-ratio--4-3: 4/3;
    --wp--preset--aspect-ratio--3-4: 3/4;
    --wp--preset--aspect-ratio--3-2: 3/2;
    --wp--preset--aspect-ratio--2-3: 2/3;
    --wp--preset--aspect-ratio--16-9: 16/9;
    --wp--preset--aspect-ratio--9-16: 9/16;
    --wp--preset--color--black: #000000;
    --wp--preset--color--cyan-bluish-gray: #abb8c3;
    --wp--preset--color--white: #ffffff;
    --wp--preset--color--pale-pink: #f78da7;
    --wp--preset--color--vivid-red: #cf2e2e;
    --wp--preset--color--luminous-vivid-orange: #ff6900;
    --wp--preset--color--luminous-vivid-amber: #fcb900;
    --wp--preset--color--light-green-cyan: #7bdcb5;
    --wp--preset--color--vivid-green-cyan: #00d084;
    --wp--preset--color--pale-cyan-blue: #8ed1fc;
    --wp--preset--color--vivid-cyan-blue: #0693e3;
    --wp--preset--color--vivid-purple: #9b51e0;
    --wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg, rgb(6, 147, 227) 0%, rgb(155, 81, 224) 100%);
    --wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg, rgb(122, 220, 180) 0%, rgb(0, 208, 130) 100%);
    --wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg, rgb(252, 185, 0) 0%, rgb(255, 105, 0) 100%);
    --wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg, rgb(255, 105, 0) 0%, rgb(207, 46, 46) 100%);
    --wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg, rgb(238, 238, 238) 0%, rgb(169, 184, 195) 100%);
    --wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg, rgb(74, 234, 220) 0%, rgb(151, 120, 209) 20%, rgb(207, 42, 186) 40%, rgb(238, 44, 130) 60%, rgb(251, 105, 98) 80%, rgb(254, 248, 76) 100%);
    --wp--preset--gradient--blush-light-purple: linear-gradient(135deg, rgb(255, 206, 236) 0%, rgb(152, 150, 240) 100%);
    --wp--preset--gradient--blush-bordeaux: linear-gradient(135deg, rgb(254, 205, 165) 0%, rgb(254, 45, 45) 50%, rgb(107, 0, 62) 100%);
    --wp--preset--gradient--luminous-dusk: linear-gradient(135deg, rgb(255, 203, 112) 0%, rgb(199, 81, 192) 50%, rgb(65, 88, 208) 100%);
    --wp--preset--gradient--pale-ocean: linear-gradient(135deg, rgb(255, 245, 203) 0%, rgb(182, 227, 212) 50%, rgb(51, 167, 181) 100%);
    --wp--preset--gradient--electric-grass: linear-gradient(135deg, rgb(202, 248, 128) 0%, rgb(113, 206, 126) 100%);
    --wp--preset--gradient--midnight: linear-gradient(135deg, rgb(2, 3, 129) 0%, rgb(40, 116, 252) 100%);
    --wp--preset--font-size--small: 13px;
    --wp--preset--font-size--medium: 20px;
    --wp--preset--font-size--large: 36px;
    --wp--preset--font-size--x-large: 42px;
    --wp--preset--spacing--20: 0.44rem;
    --wp--preset--spacing--30: 0.67rem;
    --wp--preset--spacing--40: 1rem;
    --wp--preset--spacing--50: 1.5rem;
    --wp--preset--spacing--60: 2.25rem;
    --wp--preset--spacing--70: 3.38rem;
    --wp--preset--spacing--80: 5.06rem;
    --wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);
    --wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);
    --wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);
    --wp--preset--shadow--outlined: 6px 6px 0px -3px rgb(255, 255, 255), 6px 6px rgb(0, 0, 0);
    --wp--preset--shadow--crisp: 6px 6px 0px rgb(0, 0, 0);
}

:where(.is-layout-flex) {
    gap: 0.5em;
}

:where(.is-layout-grid) {
    gap: 0.5em;
}

body .is-layout-flex {
    display: flex;
}

.is-layout-flex {
    flex-wrap: wrap;
    align-items: center;
}

.is-layout-flex> :is(*, div) {
    margin: 0;
}

body .is-layout-grid {
    display: grid;
}

.is-layout-grid> :is(*, div) {
    margin: 0;
}

:where(.wp-block-columns.is-layout-flex) {
    gap: 2em;
}

:where(.wp-block-columns.is-layout-grid) {
    gap: 2em;
}

:where(.wp-block-post-template.is-layout-flex) {
    gap: 1.25em;
}

:where(.wp-block-post-template.is-layout-grid) {
    gap: 1.25em;
}

.has-black-color {
    color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-color {
    color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-color {
    color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-color {
    color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-color {
    color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-color {
    color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-color {
    color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-color {
    color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-color {
    color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-color {
    color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-color {
    color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-color {
    color: var(--wp--preset--color--vivid-purple) !important;
}

.has-black-background-color {
    background-color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-background-color {
    background-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-background-color {
    background-color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-background-color {
    background-color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-background-color {
    background-color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-background-color {
    background-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-background-color {
    background-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-background-color {
    background-color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-background-color {
    background-color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-background-color {
    background-color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-background-color {
    background-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-background-color {
    background-color: var(--wp--preset--color--vivid-purple) !important;
}

.has-black-border-color {
    border-color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-border-color {
    border-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-border-color {
    border-color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-border-color {
    border-color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-border-color {
    border-color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-border-color {
    border-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-border-color {
    border-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-border-color {
    border-color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-border-color {
    border-color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-border-color {
    border-color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-border-color {
    border-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-border-color {
    border-color: var(--wp--preset--color--vivid-purple) !important;
}

.has-vivid-cyan-blue-to-vivid-purple-gradient-background {
    background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;
}

.has-light-green-cyan-to-vivid-green-cyan-gradient-background {
    background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;
}

.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background {
    background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;
}

.has-luminous-vivid-orange-to-vivid-red-gradient-background {
    background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;
}

.has-very-light-gray-to-cyan-bluish-gray-gradient-background {
    background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;
}

.has-cool-to-warm-spectrum-gradient-background {
    background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;
}

.has-blush-light-purple-gradient-background {
    background: var(--wp--preset--gradient--blush-light-purple) !important;
}

.has-blush-bordeaux-gradient-background {
    background: var(--wp--preset--gradient--blush-bordeaux) !important;
}

.has-luminous-dusk-gradient-background {
    background: var(--wp--preset--gradient--luminous-dusk) !important;
}

.has-pale-ocean-gradient-background {
    background: var(--wp--preset--gradient--pale-ocean) !important;
}

.has-electric-grass-gradient-background {
    background: var(--wp--preset--gradient--electric-grass) !important;
}

.has-midnight-gradient-background {
    background: var(--wp--preset--gradient--midnight) !important;
}

.has-small-font-size {
    font-size: var(--wp--preset--font-size--small) !important;
}

.has-medium-font-size {
    font-size: var(--wp--preset--font-size--medium) !important;
}

.has-large-font-size {
    font-size: var(--wp--preset--font-size--large) !important;
}

.has-x-large-font-size {
    font-size: var(--wp--preset--font-size--x-large) !important;
}

:where(.wp-block-columns.is-layout-flex) {
    gap: 2em;
}

:where(.wp-block-columns.is-layout-grid) {
    gap: 2em;
}

/* end global-styles-inline-css */


/* wp-includes/blocks/columns/style.min.css */
.wp-block-columns {
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap !important
}

@media (min-width: 782px) {
    .wp-block-columns {
        flex-wrap: nowrap !important
    }
}

.wp-block-columns {
    align-items: normal !important
}

.wp-block-columns.are-vertically-aligned-top {
    align-items: flex-start
}

.wp-block-columns.are-vertically-aligned-center {
    align-items: center
}

.wp-block-columns.are-vertically-aligned-bottom {
    align-items: flex-end
}

@media (max-width: 781px) {
    .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
        flex-basis: 100% !important
    }
}

@media (min-width: 782px) {
    .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
        flex-basis: 0;
        flex-grow: 1
    }

    .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column[style*=flex-basis] {
        flex-grow: 0
    }
}

.wp-block-columns.is-not-stacked-on-mobile {
    flex-wrap: nowrap !important
}

.wp-block-columns.is-not-stacked-on-mobile>.wp-block-column {
    flex-basis: 0;
    flex-grow: 1
}

.wp-block-columns.is-not-stacked-on-mobile>.wp-block-column[style*=flex-basis] {
    flex-grow: 0
}

:where(.wp-block-columns) {
    margin-bottom: 1.75em
}

:where(.wp-block-columns.has-background) {
    padding: 1.25em 2.375em
}

.wp-block-column {
    flex-grow: 1;
    min-width: 0;
    overflow-wrap: break-word;
    word-break: break-word
}

.wp-block-column.is-vertically-aligned-top {
    align-self: flex-start
}

.wp-block-column.is-vertically-aligned-center {
    align-self: center
}

.wp-block-column.is-vertically-aligned-bottom {
    align-self: flex-end
}

.wp-block-column.is-vertically-aligned-stretch {
    align-self: stretch
}

.wp-block-column.is-vertically-aligned-bottom,
.wp-block-column.is-vertically-aligned-center,
.wp-block-column.is-vertically-aligned-top {
    width: 100%
}

/* end wp-includes/blocks/columns/style.min.css */

/* wp-content/plugins/ninja-forms/assets/css/op-select.scss  convert scss to css */
.nf-form-content .list-select-wrap>div {
    position: relative;
}

.nf-form-content .list-select-wrap>div div {
    display: block;
    position: absolute;
    font-size: 16px;
    line-height: 16px;
    margin: 0;
    padding: 16px;
    height: 50px;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
}

.nf-form-content .list-select-wrap>div div::after {
    content: "\f078";
    font-family: FontAwesome;
    font-size: 20px;
    position: absolute;
    right: 10px;
    bottom: 0;
    height: 50px;
    line-height: 50px;
}

.nf-form-content .list-select-wrap>div.label-right div {
    width: 59%;
}

.nf-form-content .list-select-wrap>div.label-below div {
    top: 0;
    bottom: auto;
}

.nf-form-content .list-select-wrap>div.label-left div {
    width: 59%;
    left: 40.5%;
    right: 40px;
}

.nf-form-content .list-select-wrap>div select {
    background: transparent;
    border: 0;
    appearance: none;
    position: relative;
    z-index: 2;
}

.nf-form-content .listmultiselect-wrap select {
    appearance: normal;
}

/* end wp-content/plugins/ninja-forms/assets/css/op-select.scss  convert scss to css */

/* wp-content/plugins/ninja-forms/assets/css/op-color.scss convert scss to css */
.nf-form-content input:not([type='button']),
.nf-form-content textarea,
.nf-form-content .list-select-wrap .nf-field-element>div {
    background: #f7f7f7;
    border: 1px solid #c4c4c4;
    border-radius: 0;
    box-shadow: none;
    color: #b1b1b1;
    transition: all 0.5s;
}

.nf-form-content input:not([type='button']):focus,
.nf-form-content textarea:focus,
.nf-form-content .list-select-wrap .nf-field-element>div:focus {
    background: #fff;
    border-color: #919191;
    color: #686868;
    transition: all 0.5s;
}

.list-select-wrap div::after {
    color: #b1b1b1;
    transition: all 0.5s;
}

.list-select-wrap select:active+div,
.list-select-wrap select:focus+div {
    background: #fff !important;
    border-color: #919191 !important;
    transition: all 0.5s;
}

.nf-error {
    position: relative;
}

.nf-error .ninja-forms-field {
    border-color: #e80000 !important;
    transition: all 0.5s;
}

.nf-error.field-wrap .nf-field-element::after {
    background: #e80000;
    color: #fff;
    font-family: FontAwesome;
    font-size: 20px;
    content: "\f12a";
    position: absolute;
    top: 1px;
    right: 1px;
    bottom: 1px;
    height: 48px;
    width: 50px;
    line-height: 50px;
    text-align: center;
    transition: all 0.5s;
}

.nf-error.field-wrap.checkbox-wrap .nf-field-element::after {
    display: none;
}

.nf-error .nf-error-msg {
    color: #e80000;
}

.nf-pass {
    position: relative;
}

.nf-pass .ninja-forms-field {
    border-color: green !important;
    transition: all 0.5s;
}

.nf-pass.field-wrap .nf-field-element::after {
    color: green;
    font-family: FontAwesome;
    font-size: 30px;
    content: "\f058";
    position: absolute;
    top: 0;
    right: 16px;
    height: 50px;
    line-height: 50px;
    transition: all 0.5s;
}

.nf-pass.field-wrap.checkbox-wrap .nf-field-element::after {
    display: none;
}

.nf-field-submit-error {
    border: 1px solid;
    margin: 10px 0px;
    padding: 15px 15px 15px 50px;
    position: relative;
    z-index: 1;
}

.nf-field-submit-error::after {
    content: "\f06a";
    font-family: FontAwesome;
    font-size: 24px;
    position: absolute;
    top: 0;
    left: 15px;
    height: 50px;
    line-height: 50px;
    z-index: 2;
}

.nf-field-submit-error {
    border-color: #d8000c;
    color: #d8000c;
    background-color: #ffbaba;
}

.nf-icons .nf-field-element::before {
    background: #c4c4c4;
    color: #f7f7f7;
}

/* end wp-content/plugins/ninja-forms/assets/css/op-color.scss convert scss to css */

/* wp-content/plugins/ninja-forms/assets/css/op-spacing.scss convert scss to css */
.nf-help {
    background: none;
}

.nf-field-description {
    font-size: 14px;
}

.nf-form-content {
    padding: 5px;
    margin: 0 auto;
}

.nf-form-content label {
    font-size: 18px;
    line-height: 20px;
}

.nf-form-content .ninja-forms-field,
.nf-form-content .listselect-wrap .nf-field-element div {
    font-size: 16px;
    margin: 0;
    padding: 12px;
}

.nf-form-content input.ninja-forms-field,
.nf-form-content select.ninja-forms-field:not([multiple]),
.nf-form-content .listselect-wrap .nf-field-element div {
    height: 50px;
}

.nf-form-content textarea.ninja-forms-field {
    height: 200px;
}

.nf-form-content hr.ninja-forms-field {
    padding: 0;
}

.nf-form-content input[type="radio"].ninja-forms-field,
.nf-form-content input[type="checkbox"].ninja-forms-field {
    height: auto;
}

.nf-form-content .listradio-wrap li,
.nf-form-content .listcheckbox-wrap li {
    margin-bottom: 12px !important;
    line-height: 0;
}

.nf-form-content .nf-product-field span {
    padding-right: 16px;
}

.nf-form-content .nf-product-field .nf-field-qty {
    font-size: 16px;
    padding: 5px;
    width: 80px !important;
}

.nf-form-content .nf-static {
    background: transparent;
    border: 0;
    font-weight: bold;
    padding: 0;
}

.nf-form-content .label-above .nf-field-label,
.nf-form-content .label-below .nf-field-label,
.nf-form-content .label-hidden .nf-field-label {
    margin-bottom: 10px;
    padding: 0;
}

.nf-form-content .label-below .nf-field-label {
    margin-bottom: 0;
    margin-top: 10px;
}

.nf-form-content .label-right .nf-field-label {
    margin: 0;
}

.nf-form-content .label-right>input[type=radio],
.nf-form-content .label-right input[type=checkbox] {
    margin-right: 1%;
}

.nf-form-content .label-right ul {
    margin-right: 1%;
}

/* end wp-content/plugins/ninja-forms/assets/css/op-spacing.scss convert scss to css */

/* wp-content/plugins/ninja-forms/assets/css/st-label-positions.scss convert scss to css */
/* --------------------------------- STANDARDIZE ALL FIELDS ----------------------------------*/
.field-wrap {
    display: flex;
}

.field-wrap>label {
    display: block;
}

.field-wrap>div input,
.field-wrap textarea,
.field-wrap select,
.field-wrap .pikaday__container,
.field-wrap .pikaday__display {
    width: 100%;
}

body .nf-form-content :is(select, textarea) {
    width: 100%;
}

.field-wrap>div input[type="checkbox"] {
    width: auto;
}

.field-wrap input[type="submit"],
.field-wrap input[type="button"],
.field-wrap button {
    width: auto;
}

.nf-field-label {
    order: 5;
}

.nf-field-description {
    width: 100%;
    order: 10;
}

.nf-field-element {
    order: 15;
}

/* --------------------------------- LABEL ABOVE ----------------------------------*/
.label-above .nf-field-label {
    margin-bottom: 10px;
}

/* --------------------------------- LABEL BELOW ----------------------------------*/
.label-below .nf-field-label {
    margin-top: 10px;
    order: 15;
}

.label-below .nf-field-element {
    order: 5;
}

/* --------------------------------- LABEL HIDDEN ----------------------------------*/
.label-hidden .field-wrap {
    flex-wrap: wrap;
}

.label-hidden .nf-field-label {
    height: 0;
    margin: 0 !important;
    width: 100%;
    visibility: hidden;
}

.label-hidden .nf-field-description {
    width: 100%;
    order: 20;
}

.label-hidden .nf-field-element {
    width: 100%;
}

/* --------------------------------- LABEL LEFT ----------------------------------*/
.label-left .field-wrap {
    flex-direction: row;
    flex-wrap: wrap;
}

.label-left .nf-field-label {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-right: 2%;
    text-align: right;
    width: 35%;
    order: 5;
}

.label-left .nf-field-label label {
    width: 100%;
}

.label-left .nf-field-description {
    margin-left: 35%;
}

.label-left .nf-field-element {
    display: inline-block;
    width: 65%;
    order: 10;
}

.label-left .nf-after-field {
    margin-left: 36.5%;
}

/* --------------------------------- LABEL RIGHT ----------------------------------*/
.label-right .field-wrap {
    flex-direction: row;
}

.label-right .nf-field-label {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-left: 2%;
    width: 35%;
    order: 10;
}

.label-right .nf-field-description {
    margin-right: 35%;
    order: 15;
}

.label-right .nf-field-element {
    display: inline-block;
    width: 65%;
    order: 5;
}

.label-right .checkbox-wrap .nf-field-label {
    width: auto;
}

.label-right .checkbox-wrap .nf-field-element {
    width: 20px;
}

.label-right .nf-after-field {
    width: 65%;
}

/* --------------------------------- ADJUST SOME LABEL ABOVE & BELOW ISSUES ----------------------------------*/
.label-below .field-wrap,
.label-above .field-wrap {
    flex-direction: column;
    flex-flow: wrap;
}

.label-below .nf-field-element,
.label-above .nf-field-element {
    margin: 0;
    width: 100%;
}

/* --------------------------------- ADJUST SOME LABEL LEFT & RIGHT ISSUES ----------------------------------*/
.label-left .textarea-wrap .nf-field-label,
.label-right .textarea-wrap .nf-field-label,
.label-left .listradio-wrap .nf-field-label,
.label-right .listradio-wrap .nf-field-label,
.label-left .listcheckbox-wrap .nf-field-label,
.label-right .listcheckbox-wrap .nf-field-label {
    align-items: flex-start;
}

.label-left .textarea-wrap .nf-field-label,
.label-right .textarea-wrap .nf-field-label {
    margin-top: 5px;
}

.label-left .html-wrap,
.label-right .html-wrap,
.label-left .hr-wrap,
.label-right .hr-wrap {
    display: block;
}

.label-left .html-wrap .nf-field-element,
.label-right .html-wrap .nf-field-element,
.label-left .hr-wrap .nf-field-element,
.label-right .hr-wrap .nf-field-element {
    display: block;
    margin: 0;
    width: 100%;
}

/* --------------------------------- FIELD DESCRIPTION POSITIONS ----------------------------------*/

/* end wp-content/plugins/ninja-forms/assets/css/st-label-positions.scss convert scss to css */

/* wp-content/plugins/ninja-forms/assets/css/st-defaults.scss convert scss to css */
/*
 * Ninja Forms - Form Display Structure
 */

.ninja-forms-form-wrap *,
.ninja-forms-form-wrap *:after,
.ninja-forms-form-wrap *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.nf-response-msg {
    display: none;
}

.nf-field-container,
#ninja_forms_required_items {
    clear: both;
    position: relative;
    margin-bottom: 25px;

    &::after {
        clear: both;
        content: "";
        display: block;
    }

    &.hidden-container,
    &.hr-container {
        margin: 0;
        height: auto;

        .nf-field-label {
            display: none;
        }
    }

    &.html-container {
        .nf-field-label {
            display: none;
        }
    }
}

.nf-field-label {

    .nf-label-span,
    label {
        font-weight: bold;
        margin: 0;
        padding: 0;
    }
}

.nf-field-element {
    position: relative;

    input,
    select,
    textarea {
        margin: 0;
        width: auto;
        height: auto;
        vertical-align: inherit;
    }

    textarea {
        height: 200px;
    }
}

.nf-field-description {
    p:last-child {
        margin: 0;
    }
}

.nf-help {
    background: url('../img/help-info.png') no-repeat;
    display: inline-block;
    width: 16px;
    height: 16px;
}

.nf-input-limit {
    font-size: 12px;
    margin-top: 5px;
}

.nf-static {
    padding: 0 10px;
}

.nf-after-field {
    .nf-error-msg {
        margin-right: 10px;
    }
}

/* ---------------------------------
Screen Reader CSS
----------------------------------*/
.nf-sr-only {
    border: 0;
    clip: rect(0, 0, 0, 0);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    opacity: 0;
    white-space: nowrap;
    width: 1px;
}

/* ---------------------------------
Date/Time FIELD
----------------------------------*/
.nf-field-element .time-wrap {
    padding: 1px;
}

/* ---------------------------------
CHECKBOX FIELD
----------------------------------*/



/* ---------------------------------
RADIO & CHECKBOX LISTS
----------------------------------*/

.list-radio-wrap,
.list-checkbox-wrap,
.list-image-wrap {
    .nf-field-element {

        ul,
        li {
            list-style: none !important;
            margin: 0 !important;
            padding: 0 !important;

            input {
                margin-right: 5px;
            }
        }

        li {
            padding-left: 10px;
            margin: 0 0 5px !important;
            text-indent: initial !important;

            label {
                display: block;
                float: initial;
                width: auto;
                margin-left: 1.5em;
            }

            input {
                width: auto !important;
                float: left;
                margin-top: .25em;
            }
        }
    }
}

.listimage-wrap {
    li {
        width: 100%;
        height: 100%;
        display: inline-grid;

        label {
            padding: 5px;
            border-width: 2px;
            border-style: solid;
            border-color: transparent;

            &.nf-checked-label {
                border-width: 2px;
                border-style: solid;
                border-color: #007acc;
                transition: all .5s;
            }

            img {
                display: block;
            }
        }

        input {
            &:focus+label {
                outline: 2px solid;
            }
        }
    }
}

/* ---------------------------------
PRODUCT FIELD
----------------------------------*/
.product-wrap {
    >div {
        input {
            width: 80px !important;
        }

        .nf-product-field {
            span {
                padding: 0 5px;
            }
        }
    }
}

/* ---------------------------------
STAR RATING
----------------------------------*/
.starrating-wrap .star {
    border-bottom: 0;
}

/* ---------------------------------
HONEYPOT
----------------------------------*/

.nf-form-hp {
    position: absolute;
    visibility: hidden;
}

/* ---------------------------------
SELECT LIST
----------------------------------*/
.list-select-wrap {
    div div {
        display: none;
    }
}


/* ---------------------------------
COLORS
As minimal as possible
----------------------------------*/
.ninja-forms-req-symbol,
.nf-error-msg {
    color: #E80000;
}

.nf-error {
    .ninja-forms-field {
        border: 1px solid #E80000;
    }

    &.listimage-wrap {
        .nf-field-element {
            ul {
                border: 1px solid #E80000;
            }
        }
    }
}

.nf-field-submit-error {
    padding: 15px;
}

.ninja-forms-noscript-message {
    background: #f1f1f1;
    border: 4px dashed #ccc;
    color: #333;
    display: block;
    font-size: 20px;
    margin: 20px 0;
    padding: 40px;
    text-align: center;
}

/* ---------------------------------
HELPER CLASSES
----------------------------------*/
.two-col-list {
    ul {
        li {
            float: left;
            width: 50%
        }
    }
}

.three-col-list {
    ul {
        li {
            float: left;
            width: 33.33%
        }
    }
}

.four-col-list {
    ul {
        li {
            float: left;
            width: 25%
        }
    }
}

.five-col-list {
    ul {
        li {
            float: left;
            width: 20%
        }
    }
}

.six-col-list {
    ul {
        li {
            float: left;
            width: 16.66%
        }
    }
}


body {
    .pika-label {
        background: transparent;
    }
}

/* Column Classes
    Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */
.nf-form-cont {

    .five-sixths,
    .four-sixths,
    .one-fourth,
    .one-half,
    .one-sixth,
    .one-third,
    .three-fourths,
    .three-sixths,
    .two-fourths,
    .two-sixths,
    .two-thirds {
        clear: initial;
        float: left;
        margin-left: 2.564102564102564%;

        .inside {
            padding: 20px;
        }

        &::after {
            clear: both;
            content: "";
            display: block;
        }
    }

    .one-half,
    .three-sixths,
    .two-fourths {
        width: 48.717948717948715%;
    }

    .one-third,
    .two-sixths {
        width: 31.623931623931625%;
    }

    .four-sixths,
    .two-thirds {
        width: 65.81196581196582%;
    }

    .one-fourth {
        width: 23.076923076923077%;
    }

    .three-fourths {
        width: 74.35897435897436%;
    }

    .one-sixth {
        width: 14.52991452991453%;
    }

    .five-sixths {
        width: 82.90598290598291%;
    }

    .first {
        clear: both;
        margin-left: 0;
    }
}

/* end wp-content/plugins/ninja-forms/assets/css/st-defaults.scss convert scss to css */

/* wp-content/plugins/ninja-forms/assets/css/op-checkbox.scss convert scss to css */
.checkbox-wrap .nf-field-label label,
.listcheckbox-wrap .nf-field-label label,
.checkbox-wrap .nf-field-element label,
.listcheckbox-wrap .nf-field-element label {
    position: relative;
    margin-left: 30px;
}

.checkbox-wrap .nf-field-label label::after,
.listcheckbox-wrap .nf-field-label label::after,
.checkbox-wrap .nf-field-element label::after,
.listcheckbox-wrap .nf-field-element label::after {
    border: 1px solid;
    content: "";
    width: 18px;
    height: 18px;
    position: absolute;
    left: -28px;
    bottom: 0;
}

.checkbox-wrap .nf-field-label label::before,
.listcheckbox-wrap .nf-field-label label::before,
.checkbox-wrap .nf-field-element label::before,
.listcheckbox-wrap .nf-field-element label::before {
    color: #f00;
    content: "\f00c";
    font-family: FontAwesome;
    font-size: 24px;
    position: absolute;
    bottom: 0;
    opacity: 0;
    z-index: 2;
}

.checkbox-container .nf-field-element input {
    display: inherit;
    opacity: 0;
}

.checkbox-container.label-above label {
    height: 50px;
    margin: 0;
    display: block;
}

.checkbox-container.label-above label::before {
    left: -2px;
    bottom: -16px;
}

.checkbox-container.label-above label::after {
    left: 0;
    bottom: -16px;
}

.checkbox-container.label-below label {
    margin: 0;
    display: block;
    margin-top: 20px;
}

.checkbox-container.label-below label::before {
    left: -2px;
    bottom: auto;
    top: -27px;
}

.checkbox-container.label-below label::after {
    left: 0;
    bottom: auto;
    top: -25px;
}

.checkbox-container.label-left .nf-field-label {
    width: 38%;
    padding-right: 5%;
}

.checkbox-container.label-left .nf-field-element {
    width: 58%;
}

.checkbox-container.label-left label {
    margin: 0;
    display: block;
}

.checkbox-container.label-left label::before {
    left: auto;
    top: -2px;
    right: -36px;
}

.checkbox-container.label-left label::after {
    left: auto;
    top: 0;
    right: -31px;
}

.checkbox-container.label-right .nf-field-label {
    padding: 0;
    order: 10;
}

.checkbox-container.label-right .nf-field-element {
    order: 5;
    display: inline;
    position: absolute;
    opacity: 0;
}

.checkbox-container.label-right label {
    margin: 0 0 0 30px;
    display: block;
}

.checkbox-container.label-right label::before {
    left: -30px;
    top: 0;
}

.checkbox-container.label-right label::after {
    left: -28px;
    top: 0;
}

.checkbox-container.label-right .field-wrap {
    display: flex;
}

.checkbox-container.label-right .field-wrap>div {
    width: 100%;
}

.checkbox-container.label-hidden label {
    height: 0;
    margin: 0;
    display: block;
}

.checkbox-container.label-hidden label::after {
    left: 0;
    bottom: 0;
    visibility: visible;
}

.checkbox-container.label-hidden label.nf-checked-label::before {
    left: -2px;
    bottom: 0;
    visibility: visible;
}

.listcheckbox-container .nf-field-label label::after {
    background: transparent !important;
    border: 0;
}

.listcheckbox-container .nf-field-element input {
    display: inherit;
    opacity: 0;
}

.listcheckbox-container .nf-field-element label {
    margin-left: 30px !important;
}

.listcheckbox-container .nf-field-element label::before {
    top: 1px;
    left: -30px;
    bottom: auto;
}

.listcheckbox-container .nf-field-element label::after {
    top: 3px;
    bottom: auto;
}

.listcheckbox-container.label-above .nf-field-label label,
.listcheckbox-container.label-below .nf-field-label label,
.listcheckbox-container.label-right .nf-field-label label {
    margin: 0;
}

.listcheckbox-container.label-above .nf-field-label label::before,
.listcheckbox-container.label-below .nf-field-label label::before,
.listcheckbox-container.label-right .nf-field-label label::before {
    left: -30px;
}

/* end wp-content/plugins/ninja-forms/assets/css/op-checkbox.scss convert scss to css */